=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-sv
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-sv-base (>= 1:10.04+20100421), language-pack-sv-base (>= 1:10.04+20100421)
+Depends: language-pack-sv-base (>= 1:10.04+20100422), language-pack-sv-base (>= 1:10.04+20100422)
 Replaces: language-pack-sv-base, language-pack-sv-base (<< ${Source-Version}), language-pack-gnome-sv-base (<< ${Source-Version}), language-pack-kde-sv-base (<< ${Source-Version}), language-pack-sv (<< ${Source-Version}),  language-pack-gnome-sv (<< ${Source-Version}), language-pack-kde-sv (<< ${Source-Version})
 Description: translation updates for language Swedish
  Translation data updates for all supported packages for:
