=== debian/control ===
Source: language-pack-sv
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-sv
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-sv-base (>= 1:10.04+20110931), language-pack-sv-base (>= 1:10.04+20110931)
Replaces: language-pack-sv-base, language-pack-sv-base (<< ${binary:Version}), language-pack-gnome-sv-base (<< ${binary:Version}), language-pack-kde-sv-base (<< ${binary:Version}), language-pack-sv (<< ${binary:Version}),  language-pack-gnome-sv (<< ${binary:Version}), language-pack-kde-sv (<< ${binary:Version})
Description: translation updates for language Swedish
 Translation data updates for all supported packages for:
 Swedish
 .
 language-pack-sv-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
