## language-pack-sv 10.10+20110619

=== debian/changelog ===
language-pack-sv (1:10.10+20110619) maverick-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 Dec 2011 16:59:55 +0000
