## language-pack-sv 11.04+20111129

=== debian/changelog ===
language-pack-sv (1:11.04+20111129) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 30 Nov 2011 09:47:31 +0000

language-pack-sv (1:11.04+20111122) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 23 Nov 2011 09:48:15 +0000

language-pack-sv (1:11.04+20111115) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 16 Nov 2011 09:46:05 +0000

language-pack-sv (1:11.04+20111108) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 09 Nov 2011 09:47:36 +0000

language-pack-sv (1:11.04+20111101) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 02 Nov 2011 09:46:01 +0000

language-pack-sv (1:11.04+20111025) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 26 Oct 2011 09:56:01 +0000

language-pack-sv (1:11.04+20111018) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 19 Oct 2011 09:46:09 +0000

language-pack-sv (1:11.04+20111011) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 12 Oct 2011 09:44:50 +0000

language-pack-sv (1:11.04+20111004) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 05 Oct 2011 09:43:56 +0000

language-pack-sv (1:11.04+20110927) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 28 Sep 2011 09:01:40 +0000

language-pack-sv (1:11.04+20110920) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 21 Sep 2011 09:06:04 +0000

language-pack-sv (1:11.04+20110913) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 14 Sep 2011 14:05:56 +0000

language-pack-sv (1:11.04+20110906) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 07 Sep 2011 14:05:27 +0000

language-pack-sv (1:11.04+20110830) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 31 Aug 2011 14:01:55 +0000

language-pack-sv (1:11.04+20110823) natty-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 24 Aug 2011 14:01:37 +0000

language-pack-sv (1:11.04+20110719) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 21 Jul 2011 13:33:20 +0000
